{
    CompleterNpc: "教父 詹姆拉",
    NextQuestId: 15,
    RandomReward: 0b,
    QuestRepeat: 0,
    QuestCompletion: 0,
    Title: "扫除天灾",
    Text: "还有一些天灾，幸亏我们还有一丝人性！
不能让天灾得逞！
杀掉无脑的食尸鬼和骸骨骷髅吧！",
    QuestFactionPoints: {
        DecreaseFaction1Points: 0b,
        OptionFaction2Points: 100,
        OptionFactions1: -1,
        OptionFactions2: -1,
        OptionFaction1Points: 100,
        DecreaseFaction2Points: 0b
    },
    RewardExp: 0,
    QuestCommand: "",
    QuestDialogs: [
        {
            Value: 5,
            Slot: "骸骨骷髅"
        },
        {
            Value: 5,
            Slot: "无脑的食尸鬼"
        }
    ],
    ModRev: 16,
    Type: 2,
    QuestMail: {
        Sender: "",
        BeenRead: 0b,
        Message: {
        },
        MailItems: [
        ],
        MailQuest: -1,
        TimePast: 1434267165166L,
        Time: 0L,
        Subject: ""
    },
    Rewards: {
        NpcMiscInv: [
            {
                Slot: 3b,
                id: 4406s,
                Count: 2b,
                Damage: 0s
            },
            {
                Slot: 4b,
                id: 4444s,
                Count: 1b,
                Damage: 0s
            }
        ]
    },
    CompleteText: "多谢你，拿着这个东西，去找侦察兵，他好像有事要拜托你",
    NextQuestTitle: "侦察兵"
}
